@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

:root {
    --primary-font: font-family: "Montserrat", sans-serif;
    --secondary-font: font-family: "Oswald", sans-serif;
}

/********** Our CSS **********/
:root {
    --primary: #f58b2d;
    --secondary: #1f3262;
    --light: #F6F7FC;
    --semi-dark: #313336;
}

h2 {
    text-transform: capitalize;
}

.back-to-top {
    position: fixed;
    display: none;
    right: 30px;
    bottom: 30px;
    z-index: 99;
}



/** Top Bar **/
.top-bar_wrapper .top-bar-icon .btn-square i {
    color: #A7A8B4;
}

.top-bar_wrapper .top-bar-icon .btn-square i:hover {
    color: var(--primary);
    border-color: var(--light);
}

.top-bar_wrapper .top-bar-icon .btn-square {
    width: 25px;
    height: 25px;
}

.top-bar_wrapper a {
    text-decoration: none;
    color: #A7A8B4;
    font-size: 14px;
}

/*** Spinner ***/
#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 9999;
}

#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}


/*** Button ***/
.btn {
    transition: .5s;
}

.btn.btn-primary,
.btn.btn-outline-primary:hover,
.btn.btn-secondary,
.btn.btn-outline-secondary:hover {
    color: #FFFFFF;
}

.btn.btn-primary {
    background-color: var(--primary);
    border: none;
}

.btn.btn-secondary {
    color: #000;
    background-color: #fff;
    font-weight: 600;
    padding: 15px 20px;
}

/* .btn.btn-secondary {
    background-color: var(--primary);
} */

.btn.btn-primary:hover {
    background: var(--secondary);
    border-color: var(--secondary);
}

.btn.btn-secondary:hover {
    background: var(--primary);
    border-color: var(--primary);
    color: #fff;
}

.btn-square {
    width: 38px;
    height: 38px;
}

.btn-sm-square {
    width: 32px;
    height: 32px;
}

.btn-lg-square {
    width: 48px;
    height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
}

@media (max-width: 768px) {
    .btn.btn-secondary {
        color: #000;
        background-color: #fff;
        font-weight: 600;
        padding: 10px 15px;
    }
}

@media (max-width: 576px) {
    .btn.btn-secondary {
        padding: 7px 10px;
    }
    .btn-lg-square {
        width: 35px;
        height: 35px;
    }
}


/*** Navbar ***/
.navbar.sticky-top {
    top: -100px;
    transition: .5s;
}

.navbar .navbar-brand img {
    max-height: 40px;
}

.responsive-logo img {
    max-width: 50%;
}

.responsive-logo button:focus {
    box-shadow: none;
    outline: none;
}

.navbar .navbar-nav .nav-link {
    margin-left: 15px;
    margin-right: 15px;
    padding: 10px 0;
    color: #696E77;
    font-weight: 500;
    outline: none;
}

.navbar .navbar-nav .nav-link:hover,
.navbar .navbar-nav .nav-link.active {
    color: var(--primary);
}

.navbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    vertical-align: middle;
    margin-left: 8px;
}

.navbar-toggler {
    border: none;
}

.navbar-toggler:focus {
    outline: none;
    box-shadow: none;
}

.nav-item .dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 9999;
    border-radius: 0;
    border-top: 1px solid #ccc;
}

/* .nav-item:hover .dropdown-menu,
.nav-item:focus-within .dropdown-menu {
    display: block;
} */

.navbar .dropdown-menu .list-group a {
    font-size: 16px;
    font-weight: 500;
    color: #696E77;
}

.dropdown-menu .dropdown-item {
    padding: 0.5rem 1rem;
    color: #696E77;
    text-decoration: none;
    font-weight: 500;
}

.dropdown-menu .dropdown-item:hover,
.dropdown-menu .dropdown-item:focus {
    background-color: #e9ecef;
    color: var(--primary);
}

.dropdown-menu.custom-menu.show {
    margin: 0;
    padding: 0;
}

.dropdown-mega .custom-menu {
    width: 100%;
    border: none;
    border-radius: 0;
    border-top: 1px solid #ccc;
}

/* .nav-item .drop-loans {
    width: 200px;
} */

.dropdown-mega .list-group-item {
    border: none;
    padding-left: 0;
    padding-right: 0;
}

.dropdown-mega .list-group-item:hover {
    color: var(--primary);
    background-color: var(--light);
}
.navbar .navbar-collapse{
    flex-grow: 0;
}
.copyright .social_icon{
  display: none;
}
.footer-social{
    display: flex;
}

@media (max-width: 991px) {
    .navbar-collapse {
        max-height: 60vh; /* Adjust as needed */
        overflow-y: auto; /* Allow scrolling */
    }
    
    /* Adjust dropdown menus */
    .dropdown-menu {
        max-height: 40vh; /* Adjust as needed */
        overflow-y: auto;
    }

    .navbar .navbar-brand img {
        max-height: 40px;
    }

    .navbar-toggler-icon {
        width: 1.3em;
        height: 1.3em;
    }

    .nav-item .custom-menu {
        position: absolute;
        top: 36%;
        left: 0;
        z-index: 9999;
        box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    }

    .navbar .navbar-nav {
        margin-top: 20px;
        /* margin-bottom: 15px; */
    }

    .navbar .nav-item .dropdown-menu {
        padding-left: 30px;
    }
}

@media (max-width: 768px) {
    .navbar .navbar-brand img {
        max-height: 35px;
    }

    .navbar .nav-item .mega-content h5 {
        font-size: 18px;
    }

    .navbar .nav-item .mega-content a {
        font-size: 16px;
        font-weight: 400;
    }

    /* .navbar .nav-item .dropdown-menu {
        display: block;
        border: none;
        margin-top: 0;
        top: 150%;
        right: 0;
        opacity: 0;
        visibility: hidden;
        transition: .5s;
    } */

    /* .navbar .nav-item:hover .dropdown-menu {
        top: 100%;
        visibility: visible;
        transition: .5s;
        opacity: 1;
    } */
}

@media (max-width: 576px) {
    .navbar .navbar-brand img {
        max-height: 30px;
    }
    .navbar-toggler-icon {
        width: 1.2em;
        height: 1.2em;
    }
    .copyright .social_icon{
        display: flex !important;
        justify-content: center;
    }
    .footer-social{
        display: none;
    }
}

/* 
---------------------------------------------
banner
--------------------------------------------- 
*/

.main-banner {
    position: relative;
    background: #f8f9fa;
  }
  
  #bg-video {
      min-width: 100%;
      min-height: 80vh;
      max-width: 100%;
      max-height: 80vh;
      object-fit: cover;
      z-index: -1;
  }
  
  #bg-video::-webkit-media-controls {
      display: none !important;
  }
  
  .video-overlay {
      position: absolute;
      background-color: rgba(35,45,57,0.8);
      top: 0;
      left: 0;
      bottom: 6px;
      width: 100%;
  }
  
  .main-banner .caption {
    text-align: center;
    position: absolute;
    width: 80%;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
  }
  
  .main-banner .caption h6 {
    margin-top: 0px;
    font-size: 24px;
    text-transform: uppercase;
    font-weight: 700;
    color: var(--light);
    letter-spacing: 0.5px;
  }
    h1{
    font-size: 80px;
  }

  .main-banner .caption h1 {
    margin-top: 30px;
    margin-bottom: 0px;
    font-size: 80px;
    text-transform: uppercase;
    font-weight: 700;
    color: var(--primary);
    letter-spacing: 1px;
  }

  @media (max-width: 991px) {
    .main-banner .caption h1 {
        font-size: 65px; 
      }
      
      .main-banner .caption h6 {
        font-size: 16px; 
      }
  }

  @media (max-width: 768px) {
    #bg-video {
       /* min-width: 100%;*/
       min-height: 400px;
       /* max-width: 100%;
        max-height: 60vh;
        object-fit: cover;
        z-index: -1;*/
    }

    .main-banner .caption {
        width: 90%; 
        top: 55%; 
      }

    .main-banner .caption h1 {
      font-size: 48px; 
    }
    
    .main-banner .caption h6 {
      font-size: 14px; 
    }
    .main-banner{
        min-height: 400px;
    }
  }

  @media (max-width: 576px) {
    #bg-video {
        min-width: 100%;
       
        max-width: 100%;
       
        object-fit: cover;
        z-index: -1;
    }

    .main-banner .caption {
        width: 90%; 
        top: 50%; 
      }

    .main-banner .caption h1 {
        font-size: 40px;
    }
  }

  @media (max-width: 480px) {
    .main-banner .caption h1 {
      font-size: 36px; 
    }
    
    .main-banner .caption h6 {
      font-size: 14px; 
    }
  }

  @media (max-width: 414px) {
    #bg-video {
       /* min-width: 100%;
        min-height: 40vh;
        max-width: 100%;
        max-height: 40vh;
        object-fit: cover;
        z-index: -1;*/
    }

    .main-banner .caption {
        width: 90%;  
    }

    .main-banner .caption h1 {
      font-size: 30px; 
    }
    
    .main-banner .caption h6 {
      font-size: 12px; 
    }
  }
/*** Header ***/
/* .carousel-caption {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    text-align: start;
    z-index: 1;
}

.carousel-control-prev,
.carousel-control-next {
    width: 15%;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
    width: 3rem;
    height: 3rem;
    background-color: var(--secondary);
    border: 15px solid var(--secondary);
    border-radius: 50px;
}

.carousel_wrapper .header-box {
    position: relative;
    left: 30px;
}

.carousel_wrapper .header-box h1 {
    font-size: 48px;
    font-weight: 500;
    font-family: var(--primary-font);
    color: var(--semi-dark);
}

.carousel_wrapper .header-box p {
    font-size: 18px;
    font-weight: 500;
    font-family: var(--primary-font);
    color: var(--semi-dark);
}

@media (max-width: 768px) {
    #header-carousel .carousel-item {
        position: relative;
        min-height: 450px;
    }
    
    #header-carousel .carousel-item img {
        position: absolute;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
} */

/* .about-wrapper {
    height: 100vh;
    display: flex;
    align-items: center;
     
} */

.about-wrapper h2 {
    font-weight: 500;
    padding-top: 40px;
}

.about-wrapper h3 {
    margin-bottom: 10px;
}

.about-wrapper p {
    color: var(--semi-dark);
    font-size: 16px;
    line-height: 1.6;
}

.about-wrapper .expert {
    background-color: var(--primary);
}

@media (max-width: 991px) {
    .about-wrapper h2 {
        font-weight: 500;
        font-size: 30px;
        /* margin-top: 20px; */
    }

    .about-wrapper p {
        color: var(--semi-dark);
        font-size: 16px;
        line-height: 1.6;
    }
}

@media (max-width: 768px) {
    .about-wrapper h2 {
        padding-top: 20px;
    }
}

@media (max-width: 576px) {
    .about-wrapper h2 {
        font-weight: 500;
        font-size: 24px;
    }

    .about-wrapper p {
        color: var(--semi-dark);
        font-size: 16px;
        line-height: 1.6;
    }
}

@media (max-width: 480px) {
    .about-wrapper h2 {
        font-weight: 500;
        font-size: 22px;
    }
}

@media (max-width: 414px) {
    .about-wrapper h2 {
        font-weight: 500;
        font-size: 20px;
    }
}

/* .page-header {
    background: url(../img/carousel-1.jpg) center center no-repeat;
    background-size: cover;
}

.page-header .breadcrumb-item,
.page-header .breadcrumb-item a {
    font-weight: 500;
}

.page-header .breadcrumb-item a,
.page-header .breadcrumb-item+.breadcrumb-item::before {
    color: #696E77;
}

.page-header .breadcrumb-item a:hover,
.page-header .breadcrumb-item.active {
    color: var(--primary);
}
*/

.feature_wrapper h2 {
    font-weight: 500;
}

.feature_wrapper p {
    font-size: 16px;
} 

@media (max-width: 991px) {
    .feature_wrapper h2 {
        font-size: 30px;
        margin-top: 20px;
    }
    .feature_wrapper p {
        font-size: 16px;
    }
    
}

@media (max-width: 576px) {
    .feature_wrapper h2 {
        font-size: 24px;
    }
}

@media (max-width: 480px) {
    .feature_wrapper h2 {
        font-size: 22px;
    }
}

@media (max-width: 414px) {
    .feature_wrapper h2 {
        font-size: 20px;
    }
}


/*** Facts ***/
@media (max-width: 480px) {
    .facts_wrapper .facts-head {
        font-size: 22px;
    }
}

@media (max-width: 414px) {
    .facts_wrapper .facts-head {
        font-size: 20px;
    }
}

@media (max-width: 576px) {
    .facts_wrapper .facts-head {
        font-size: 24px;
    }

    .facts_wrapper .facts-para {
        font-size: 16px;
    }
    .facts_wrapper a {
        padding: 5px 10px;
    }
}

@media (min-width: 991px) {
    .container.facts {
        max-width: 100% !important;
    }

    .container.facts .facts-text {
        padding-left: calc(((100% - 960px) / 2) + .75rem);
    }

    .container.facts .facts-counter {
        padding-right: calc(((100% - 960px) / 2) + .75rem);
    }
}

@media (min-width: 1200px) {
    .container.facts .facts-text  {
        padding-left: calc(((100% - 1140px) / 2) + .75rem);
    }

    .container.facts .facts-counter  {
        padding-right: calc(((100% - 1140px) / 2) + .75rem);
    }
}

@media (min-width: 1400px) {
    .container.facts .facts-text  {
        padding-left: calc(((100% - 1320px) / 2) + .75rem);
    }

    .container.facts .facts-counter  {
        padding-right: calc(((100% - 1320px) / 2) + .75rem);
    }
}

.container.facts .facts-text {
    background: linear-gradient(90deg, rgba(82, 6, 71, 0.8) 0%, rgba(94, 26, 88, 0.8) 35%, rgba(102, 5, 86, 0.8) 100%), url(../img/we-are-award.jpg) center right no-repeat;
    background-size: cover;
}

.container.facts .facts-counter {
    background: linear-gradient(rgba(255, 255, 255, .9), rgba(255, 255, 255, .9));
    background-size: cover;
}

.container.facts .facts-text .h-100,
.container.facts .facts-counter .h-100 {
    padding: 2rem 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.container.facts .facts-content {
    color: var(--primary);
    font-weight: 500;
}

/*** Our Mission And Vision  ***/
.mission-vision {
    background-color: #f8f9fa;
  }
  .mission-vision-title {
    font-size: 40px;
    font-weight: 500;
    color: var(--semi-dark);
  }
  .mission-vision .card {
    transition: all .3s ease-in;
  }
  .mission-vision .card:hover {
    box-shadow: 0 25px 35px -25px #97a3b8;
    border-radius: 10px;
  }
  .mission-vision .card-body {
    padding: 30px;
  }

  .mission-vision h5 {
    font-size: 24px;
  }
  .mission-vision img {
    width: 100px;
    background: #f28b2d;
    border-radius: 50%;
  }

  @media (max-width: 991px) {
    .mission-vision-title {
        font-size: 30px;
    }
}


@media (max-width: 768px) {
    .mission-vision-title {
        font-size: 26px;
    }

    .mission-vision img {
        width: 80px;
        background: #f28b2d;
        border-radius: 50%;
    }

    .mission-vision h5 {
        font-size: 18px;
      }
    .mission-vision p {
        font-size: 16px;
      }
}

@media (max-width: 576px) {
    .mission-vision-title {
        font-size: 24px;
    }

    .mission-vision img {
        width: 70px;
        background: #f28b2d;
        border-radius: 50%;
    }
}

@media (max-width: 480px) {
    .mission-vision-title {
        font-size: 22px;
    }
}

@media (max-width: 414px) {
    .mission-vision-title {
        font-size: 20px;
    }
    .mission-vision img {
        width: 50px;
        background: #f28b2d;
        border-radius: 50%;
    }
}

/* Our Goals Css  */
.our-goals {
    /* background-color: var(--secondary); */
    background: linear-gradient(rgba(27, 37, 80, 0.9), rgba(39, 57, 116, 0.9)), url(../img/fine-solution.jpg) center center no-repeat;
    background-size: cover;
    /* padding: 30px 0;
    margin: 30px 0; */
}

.our-goals .container {
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.our-goals h2 {
    font-weight: 500;
    color: var(--light);
    margin-bottom: 20px;
}

.our-goals h4 {
    font-weight: 500;
    color: var(--primary);
}

.info_box {
    transition: all .3s ease;
}

.info_box:hover {
    transform: scale(1.1);
}

.book-consult {
    position: fixed;
    top: 108px;
    right: 0;
    z-index: 99;
    transition: 0.3s all;
     width: 250px;
    height: 250px;
}
nav.sticky-top.shadow-sm .book-consult{
    top: 66px;
}

.book-consult img {
    max-width: 100%;
    display: block;
    margin-left: auto;
    height: auto;
}


/*** Service ***/
.service_wrapper .service-icon {
    background-color: var(--primary);
}

.service_wrapper h2 {
    font-weight: 500;
}

.service_wrapper .service-item {
    position: relative;
    overflow: hidden;
    box-shadow: 0 0 45px rgba(0, 0, 0, .07);
    transition: transform 0.3s ease, box-shadow 0.3s ease;
    display: flex;
    flex-direction: column;
    justify-content: space-between; 
}

.service-item:hover {
    transform: translateY(-7px); 
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.2); 
}

/* .service-item .service-icon {
    width: 90px;
    height: 90px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.service-item .service-icon img {
    max-width: 60px;
    max-height: 60px;
} */

.service-icon {
    background-color: var(--semi-dark); 
    padding: 10px; 
    border-radius: 50%; 
  }
  
  .service-icon img {
    width: 50px; 
    height: 50px;
  }

  .service-item .button {
    display: flex;
    justify-content: space-between;
    text-transform: capitalize;
  }

  .service-item .button .btn-navy {
    background-color: var(--secondary);
    color: var(--light);
    border: none;
  }

  .service-item .button .btn-navy:hover {
    color: var(--light);
    background-color: var(--primary);
  }

.service-item a.btn {
    color: var(--light);
    background-color: var(--primary);
    font-weight: 500;
    /* float: right; */
}

.service-item a.btn:hover {
    color: #FFFFFF;
    background: var(--secondary);
    border-color: var(--secondary);
}

.service-item {
    display: flex;
    flex-direction: column;
    justify-content: space-between; 
    position: relative;
    height: 100%;
  }
  
  /* .service-item .btn {
    align-self: flex-end; 
    margin-top: auto; 
  } */

  .our-goals .info_box span{
    display: flex;
    justify-content: center;
    align-items: center;
    background: #fff;
    border-radius: 50%;
    margin: 0 auto;
    height: 140px;
    width: 140px;
  } 
  .our-goals .info_box span img {
    width: 100px;
    height: 100px;
    object-fit: contain;
}
.our-goals .info_box p{
    text-align: center;
    color: #fff;
    font-weight: 500;
    font-size: 20px;
}

@media (max-width: 991px) {
    .book-consult {
        top: 65px;
    }
    .our-goals .box {
        width: 150px;
        height: auto;
    }
    
    .our-goals h2 {
        font-size: 30px;
    }

    .service_wrapper h2 {
        font-weight: 500;
        font-size: 30px;
    }

    .service-item .button {
        flex-direction: column;
    }

    .service-item .button .btn-navy {
        margin-bottom: 10px;
    }
}

@media (max-width: 768px) {
    .our-goals .box {
        margin-bottom: 20px;
    }
    .book-consult{
        top: 59px;
    }
    nav.sticky-top.shadow-sm .book-consult {
        top: 59px;
    }
}

@media (max-width: 576px) {

   

    .our-goals .info_box span {
        width: 130px;
        height: 130px;
    }

    .our-goals .info_box span img {
        width: 80px;
        height: 80px;
    }

    .our-goals h2 {
        font-size: 24px;
    }

    .our-goals .info_box p{
        font-size: 16px;
    }

    .service_wrapper h2 {
        font-size: 24px;
    }
    .service_wrapper p {
        font-size: 16px;
    }

    .service_wrapper .service-item {
        padding: 20px !important;
    }

    .service_wrapper h4 {
        font-size: 20px;
    }
}

@media (max-width: 480px) {
    .our-goals h2 {
        font-size: 22px;
    }

    .service_wrapper h2 {
        font-size: 22px;
    }
}

@media (max-width: 414px) {
    .service_wrapper h2 {
        font-size: 20px;
    }
}


/*** Appointment ***/
.appointment_wrapper {
    background: linear-gradient(rgba(82, 24, 121, 0.9), rgb(68 9 64 / 81%)), url(../img/we-are-award.jpg) center center no-repeat;
    background-size: cover;
     padding-top: 60px !important;
    padding-bottom: 60px !important;
}

.appointment_wrapper .contact-para {
    font-weight: 400;
    font-size: 16px
  }

  .appointment_wrapper .info-item {
    /* max-width: 60%; */
    padding: 10px 0px;
  }

  /* .appointment_wrapper .info-item:hover {
    box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
  } */

  .appointment_wrapper .info-item h3 {
    font-size: 24px;
    font-weight: 700;
    margin: 10px 0;
    color: var(--light);
  }
  
  .appointment_wrapper .info-item a {
    padding: 0;
    margin-bottom: 0;
    font-size: 16px;
    text-align: center;
    color: var(--light);
    text-decoration: none;
  }

  .appointment_wrapper .info-item i {
    font-size: 20px;
    color: var(--light);
    font-size: 25px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 4px;
    transition: all 0.3s ease-in-out;
    background-color: var(--primary);
    border-radius: 50%;
    width: 50px;
    height: 50px;
}

.appointment_wrapper h2 {
    font-weight: 600;
}

.appointment_wrapper .appointment-head {
    font-weight: 400;
    color: var(--primary);
}

.appointment_wrapper .appoint-call {
    max-width: 55%;
}

.appointment_wrapper .contact-div {
    background-color: var(--primary);
}

.appointment_wrapper .appointment-btn {
    padding: 8px 30px;
    font-weight: 500;
    display: flex;
    align-items: center;
    margin: 0 auto;
    gap: 5px;
}
.appointment_wrapper .appointment-btn .loader {
    display: none;
}



.appointment_wrapper input:focus, 
.appointment_wrapper textarea:focus {
    border-color: var(--primary);
    
}

.appointment_wrapper input:focus, 
.appointment_wrapper textarea:focus {
    outline: none;
    box-shadow: none;
}
.appointment_wrapper .left_content{
    color: #fff;
}
.headphone{
    height: 60px;
    width: 60px;
    margin-bottom: 40px;
}


.privacy_policy_sec{
    background-color: #fff9f3;
    padding: 120px 0;
}
.privacy_content{
    padding: 60px 0;
}
/* .privacy_policy_sec h1{
    color: var(--primary); 
} */
.privacy_content h2{
    font-weight: 700;
}
.privacy_content h3{
    margin-top: 15px;
}
.privacy_content ul li{
    margin-bottom: 5px;
}

@media (max-width: 991px) {
    .appointment_wrapper h2 {
        font-weight: 500;
        font-size: 30px;
    }
}

@media (max-width: 768px) {
    .appointment_wrapper .info-item h3 {
        font-size: 20px;
    }
    .appointment_wrapper .info-item p {
        font-size: 16px;
    }
    .appointment_wrapper .info-item i {
        font-size: 18px;
        width: 40px;
        height: 40px;
    }
}


@media (max-width: 576px) {
    .appointment_wrapper h2 {
        font-weight: 500;
        font-size: 24px;
    }

    .appointment_wrapper h5 {
        font-size: 14px;
    }
     
     h1{
        font-size: 42px;
    }
    .privacy_policy_sec h1{
        text-align: center;
    }
}

@media (max-width: 480px) {
    .appointment_wrapper h2 {
        font-size: 22px;
    }
}

@media (max-width: 414px) {
    .appointment_wrapper h2 {
        font-size: 20px;
    }
}


/** Join us **/

.join_wrapper h2 {
    font-size: 40px;
    margin-bottom: 50px;
}

.join_wrapper .join-box {
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    margin-bottom: 20px;
    padding: 15px 20px;
    border-radius: 10px;
}

.join_wrapper h4 {
    text-decoration: underline;
    margin-bottom: 20px;
}

.join_wrapper .lead {
    font-size: 18px;
    font-weight: 400;
}


/* Our Partner Section  */
.our-partner-slider h2 {
    text-align: center;
    font-size: 40px;
    font-weight: 500;
}
.our-partner .partner_logo{
    height: 100%;
    width: 100%;
    /* background-color: var(--light); */
    display: flex;
    justify-content: center;
    align-items: center;
}

.swiper-slide img {
    width: 100px; 
    height: auto;
    object-fit: contain;
    height: 100%; 
    width: auto;
}

.swiper-slide {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100px; 
}

/* .our-partner-slider {
    overflow: hidden;
  }
  
  .our-partner-slider h2 {
    text-align: center;
    font-size: 40px;
    font-weight: 500;
}

  .our-partner {
    width: 100%;
  }
  
  .swiper-slide {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  
  .swiper-slide img {
    max-width: 100%;
    height: auto;
    object-fit: contain;
  } */
  
@media (max-width: 991px) {
    .our-partner-slider h2 {
        font-weight: 500;
        font-size: 30px;
    }
}

@media (max-width: 576px) {
    .our-partner-slider h2 {
        font-weight: 500;
        font-size: 24px;
    }
    .our-partner-slider .swiper-slide img {
        width: 70%;
        display: block;
        margin: auto;
    }

}

@media (max-width: 480px) {
    .our-partner-slider h2 {
        font-size: 22px;
    }
}

@media (max-width: 414px) {
    .our-partner-slider.swiper-slide img {
        max-width: 80%; 
    }

    .our-partner-slider h2 {
        font-size: 20px;
    }
}


/*** Video Section ***/
.experience_wrapper {
    padding: 100px 0; 
    background: linear-gradient(to bottom, #313C59, #161C2D);
}

/* .experience_wrapper .container {
    position: relative;
    z-index: 2;
} */

/* .video-player-paused .overlay {
    opacity: .1;
    z-index: 100;
    -webkit-transition: opacity .5s ease-in-out;
    -o-transition: opacity .5s ease-in-out;
    transition: opacity .5s ease-in-out;
} */

.play-button {
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 50px;
    height: 50px;
    z-index: 999;
    padding: 0;
}

.video-player-paused .play-icon {
    display: inline;
}

.video-player-paused .pause-icon {
    display: none;
}

img {
    vertical-align: middle;
}

/** Meet the Team **/ 

/* .team_wrapper {
    background-color: #f8f9fa;
  }

  .team_wrapper .container {
    padding-left: 15px;
    padding-right: 15px;
  }
  

  .team_wrapper h2 { 
    font-weight: 500;
  }

  .team_wrapper .team-image img {
    width: 100%;
    height: auto;
    border-radius: 10px;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.8);
    object-fit: cover;
  } */

  .team_wrapper h2 { 
    font-weight: 500;

  }

  .team_wrapper .team-image img {
    border: 5px solid #ddd;
    padding: 5px; 
    border-radius: 10px; 
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1); 
  }

  .team_wrapper .team-card {
    transition: transform 0.3s ease, box-shadow 0.3s ease;
    border: none;
  }
  
  .team_wrapper .team-card:hover {
    transform: scale(1.02); 
    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.2); 
  }
  
  .team_wrapper .team-card img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: top;
}
.team_wrapper .team-card .img{
      outline: 1px solid var(--primary);
    height: 200px;
    width: 200px;
    overflow: hidden;
    margin: 0 auto;
    outline-offset: 1px;
  }
  .team_wrapper .team-card .text-muted{
    color: #f58b2d !important;
    font-weight: 400;
    font-size: 18px;
  }
  
  

  /* .team_wrapper h3 {
    padding-top: 20px;
    font-size: 28px;
    margin-bottom: 10px;
  }

  .team_wrapper h5 {
    font-size: 22px;
    margin-bottom: 10px;
  }

  .team_wrapper p {
    font-size: 18px;
    line-height: 1.6;
  }

  .team_wrapper .container {
    max-width: 900px;
  }

  .team_wrapper .row {
    border-bottom: 1px solid #e0e0e0;
    padding-bottom: 30px;
  }

  .team_wrapper .row:last-child {
    border-bottom: none;
  } */


  @media (max-width: 991px) {
    .team_wrapper h2 {
        font-size: 30px;
    }
  }

  @media (max-width: 768px) {
    .team_wrapper h3 {
        padding-top: 20px;
        font-size: 20px;
    }

    .team_wrapper h4 {
        font-size: 20px;
    }
    
    .team_wrapper h5 {
        font-size: 18px;
    }

    .team_wrapper p {
        font-size: 16px;
    }
  }

  @media (max-width: 576px) {
    .team_wrapper h2 {
        font-size: 24px;
    }
    .team_wrapper h4 {
        font-size: 18px;
    }
    .team_wrapper h5 {
        font-size: 16px;
    }
  }

  @media (max-width: 480px) {
    .team_wrapper h2 {
        font-size: 22px;
    }
}

@media (max-width: 414px) {
    .team_wrapper h2 {
        font-size: 20px;
    }
}


/* .experience_wrapper .dots img {
    width: 100%;
    height: 100%;
}

.experience_wrapper .dots {
    left: -5%;
    bottom: -5%;
    z-index: -1;
}

.experience_wrapper h2 {
    font-size: 2.5rem;
    font-weight: 700;
    color: #fff;
    line-height: 1.2;
    margin-bottom: 50px;
}

.experience_wrapper .row {
    margin-top: 50px;
}

.experience_wrapper .row.gy-4 {
    gap: 1rem;
}

.experience_wrapper .bg-dark {
    background-color: #000;
    padding: 50px 20px;
    border-radius: 20px;
}

.experience_wrapper img {
    width: 40px;
    height: 40px;
}

.experience_wrapper h5 {
    font-size: 1.125rem;
    font-weight: 700;
    color: #fff;
    margin-bottom: 5px;
}

.experience_wrapper p {
    color: var(--light);
    margin-bottom: 0;
}

.experience_wrapper .wave {
    width: 100%;
    height: auto;
    position: absolute;
    bottom: 0;
    left: 0;
}

.experience_wrapper .bg-white {
    background-color: #fff;
}

@media (max-width: 768px) {
    .experience_wrapper h2 {
        font-size: 2rem;
    }

    .experience_wrapper .row.gy-4 {
        flex-direction: column;
        padding: 0 15px;
    }

    .experience_wrapper img {
        width: 30px;
        height: 30px;
    }
} */


/* .team-item {
    position: relative;
    overflow: hidden;
    box-shadow: 0 0 45px rgba(0, 0, 0, .07);
}

.team-item img {
    transition: .5s;
}

.team-item:hover img {
    transform: scale(1.1);
}

.team-text {
    position: absolute;
    width: 100%;
    left: 0;
    bottom: -50px;
    opacity: 0;
    transition: .5s;
}

.team-item:hover .team-text {
    bottom: 0;
    opacity: 1;
}

.team-item a.btn {
    color: var(--primary);
}

.team-item a.btn:hover {
    color: #FFFFFF;
    background: var(--primary);
    border-color: var(--primary);
} */


/*** Testimonial ***/
.testimonial_wrapper{
    overflow: hidden;
}
.testimonial_wrapper h2 {
    font-weight: 500;
}

.animated.pulse {
    animation-duration: 1.5s;
}

.testimonial-left,
.testimonial-right {
    position: relative;
}

.testimonial-carousel .owl-item span {
    font-weight: 500;
}

.testimonial-left img,
.testimonial-right img {
    position: absolute;
    padding: 5px;
    border: 1px dashed var(--primary);
    object-fit: cover;
}

.testimonial-left img:nth-child(1),
.testimonial-right img:nth-child(3) {
    width: 100px;
    height: 100px;
    top: 10%;
    left: 50%;
    transform: translateX(-50%);
}

.testimonial-left img:nth-child(2),
.testimonial-right img:nth-child(2) {
    width: 90px;
    height: 90px;
    top: 50%;
    left: 10%;
    transform: translateY(-50%);
}

.testimonial-left img:nth-child(3),
.testimonial-right img:nth-child(1) {
    width: 80px;
    height: 80px;
    bottom: 10%;
    right: 10%;
}

.testimonial-carousel .owl-item img {
    width: 150px;
    height: 150px;
    object-fit: cover;
}

.testimonial-carousel .owl-nav {
    margin-top: 30px;
    display: flex;
    justify-content: center;
}

.testimonial-carousel .owl-nav .owl-prev,
.testimonial-carousel .owl-nav .owl-next {
    margin: 0 5px;
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFFFFF;
    background: var(--primary);
    border-radius: 15px;
    font-size: 15px;
    transition: .5s;
}

.testimonial-carousel .carousel-para {
    font-size: 16px;
}

.testimonial-carousel .owl-nav .owl-prev:hover,
.testimonial-carousel .owl-nav .owl-next:hover {
    background: var(--secondary);
}



@media (max-width: 991px) {
    .testimonial_wrapper h2 {
        font-size: 30px;
    }
    .testimonial-carousel .carousel-para {
        font-size: 16px;
    }
}

@media (max-width: 576px) {
    .testimonial_wrapper h2 {
        font-size: 24px;
    }

    .testimonial_wrapper h5 {
        font-size: 16px;
    }
}

@media (max-width: 480px) {
    .testimonial_wrapper h2 {
        font-size: 22px;
    }
}

@media (max-width: 414px) {
    .testimonial_wrapper h2 {
        font-size: 20px;
    }
}

/* Blog Css Start  */

.blog_wrapper .blog-item {
    border-radius: 10px;
    transition: 0.5s;
    border: 1px solid #ccc;
}

.blog_wrapper h2 {
    font-weight: 500;
}

.blog_wrapper h4 {
    color: var(--primary);
}

.blog_wrapper .blog-item .blog-img {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    position: relative;
    overflow: hidden;
}

.blog_wrapper .blog-item .blog-img img {
    transition: 0.5s;
}

.blog_wrapper .blog-item .blog-img .blog-category {
    position: absolute;
    bottom: 0;
    right: 0;
    border-top-left-radius: 10px;
    display: inline-flex;
    color: var(--bs-white);
    background: var(--primary);
    z-index: 9;
}

.blog_wrapper .blog-item .blog-img::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 0;
    top: 0;
    left: 0;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    background: rgba(1, 95, 201, .2);
    transition: 0.5s;
    z-index: 1;
}

.blog_wrapper .blog-item .blog-content {
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    background: var(--bs-light);
}

.blog_wrapper .blog-item .blog-content a.btn {
    color: var(--light);
    background-color: var(--primary);
    font-weight: 600;
}

.blog_wrapper .blog-item .blog-content a.btn:hover {
    background: var(--secondary);
    color: var(--light);
}

.blog_wrapper .blog-content .small span {
    color: var(--secondary);
}

.blog_wrapper .blog-item .blog-content .h4 {
    text-decoration: none;
}

.blog_wrapper .btn {
    float: right;
  }

  
  .blog_wrapper .blog-content {
    display: flex;
    flex-direction: column;
  }
  
  .blog_wrapper .blog-content .btn {
    align-self: flex-end;
  }
  
  .blog_wrapper .row {
    display: flex;
    flex-wrap: wrap;
  }
  
  .blog-item {
    display: flex;
    flex-direction: column;
    height: 100%;
  }
  
  .blog-content {
    flex-grow: 1;
    display: flex;
    flex-direction: column;
  }
  
  .blog-content p {
    flex-grow: 1;
  }
  
  .blog-content .btn {
    margin-top: auto;
  }
  

@media (max-width: 991px) {
    .blog_wrapper h4 {
        font-size: 18px;
    }

    .blog_wrapper h2 {
        font-size: 30px;
    }

    .blog_wrapper .h4 {
        font-size: 22px;
    }

    .blog_wrapper p {
        font-size: 16px;
    }
}

@media (max-width: 576px) {
    .blog_wrapper h4 {
        font-size: 16px;
    }

    .blog_wrapper h2 {
        font-size: 24px;
    }

    .blog_wrapper .h4 {
        font-size: 18px;
    }
    .blog_wrapper p {
        font-size: 16px;
    }
}

@media (max-width: 480px) {
    .blog_wrapper h2 {
        font-size: 22px;
    }

    .blog_wrapper h4 {
        font-size: 14px;
    }
    .book-consult img {
        max-width: 92%;
    }
}

@media (max-width: 414px) {
    .blog_wrapper h2 {
        font-size: 20px;
    }
}

/*--------------------------------------------------------------
# Contact Section
--------------------------------------------------------------*/
/* .contact-section_wrapper .info-item i {
    font-size: 20px;
    color: var(--light);
    font-size: 25px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 4px;
    transition: all 0.3s ease-in-out;
    background-color: var(--secondary);
    border-radius: 50%;
    width: 50px;
    height: 50px;
}

  .contact-section_wrapper h2 {
    font-weight: 500;
  }

  .contact-section_wrapper h3 {
    color: var(--primary);
  }

  .contact-section_wrapper .contact-para {
    font-weight: 400;
    font-size: 18px
  }

  .contact-section_wrapper .info-item h3 {
    font-size: 24px;
    font-weight: 700;
    margin: 20px 0;
  }
  
  .contact-section_wrapper .info-item p {
    padding: 0;
    margin-bottom: 0;
    font-size: 18px;
    text-align: center;
  }

  .contact-section_wrapper .appointment-btn {
    padding: 8px 30px;
    font-weight: 500;
    display: block;
    margin: auto;
}

.contact-section_wrapper input:focus, 
.contact-section_wrapper textarea:focus {
    outline: none;
    box-shadow: none;
}

.contact-section_wrapper input:focus,
.contact-section_wrapper textarea:focus {
    border-color: var(--primary);
}
  
  @media (min-width: 992px) {
    .contact-section_wrapper .info-item.info-item-borders {
      border-left: 1px solid color-mix(in srgb, var(--default-color), transparent 85%);
      border-right: 1px solid color-mix(in srgb, var(--default-color), transparent 85%);
    }
  }
  
  .contact-section_wrapper .php-email-form {
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
    padding: 30px;
    margin-top: 30px;
  }
  
  @media (max-width: 576px) {
    .contact-section_wrapper .php-email-form {
      padding: 20px;
    }

    .contact-section_wrapper .container {
        padding-left: 20px;
        padding-right: 20px;
    }

    .contact-section_wrapper .info-item h2 {
        font-size: 24px;
    }
    
    .contact-section_wrapper .info-item h3 {
        font-size: 20px;
    }

    .contact-section_wrapper .info-item p {
        font-size: 16px;
    }
    
    .contact-section_wrapper .contact-para {
        font-size: 16px;
    }

    .contact-section_wrapper .info-item i {
        width: 30px;
        height: 30px;
        font-size: 16px;
    }
  } */
  
  /* .contact-section_wrapper .php-email-form input[type=text],
  .contact-section_wrapper .php-email-form input[type=email],
  .contact-section_wrapper .php-email-form textarea {
    font-size: 16px;
    font-weight: 500;
    padding: 10px 15px;
    box-shadow: none;
    border-radius: 0;
    color: #696E77;
    background-color: color-mix(in srgb, var(--light), transparent 50%);
    border-color: color-mix(in srgb, var(--semi-dark), transparent 80%);
  }
  
  .contact-section_wrapper .php-email-form input[type=text]:focus,
  .contact-section_wrapper .php-email-form input[type=email]:focus,
  .contact-section_wrapper .php-email-form textarea:focus {
    border-color: var(--secondary);
  }
  
  .contact-section_wrapper .php-email-form input[type=text]::placeholder,
  .contact-section_wrapper .php-email-form input[type=email]::placeholder,
  .contact-section_wrapper .php-email-form textarea::placeholder {
    color: color-mix(in srgb, var(--semi-dark), transparent 50%);
  }
  
  .contact-section_wrapper .php-email-form button[type=submit] {
    color: var(--light);
    background: var(--primary);
    border: 0;
    padding: 10px 30px;
    transition: 0.4s;
    border-radius: 50px;
  }
  
  .contact-section_wrapper .php-email-form button[type=submit]:hover {
    background: color-mix(in srgb, var(--secondary), transparent 20%);
  } */


/*** Footer ***/
.footer {
    color: #A7A8B4;
    position: relative;
    z-index: 1;
    overflow: hidden;
}
.footer::before{
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-image: url(../img/dotted-world-map.png);
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    height: 100%;
    width: 100%;
    z-index: -1;
    opacity: 0.1;
}

.footer .footer-head {
    color: var(--light);
    margin-bottom: 24px;
}

.footer p {
    color: #ccc;
    font-size: 16px;
}

.footer p a {
    color: #ccc;
    font-size: 16px;
    text-decoration: none;
    transition: all .3s ease;
}

.footer p a:hover {
    color: var(--light);
}

.footer .btn.btn-link {
    display: block;
    margin-bottom: 5px;
    padding: 0;
    text-align: left;
    color: #A7A8B4;
    font-weight: normal;
    text-transform: capitalize;
    transition: .3s;
    text-decoration: none;
}

.footer .btn.btn-link::before {
    position: relative;
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    color: #A7A8B4;
    margin-right: 10px;
}

.footer .btn.btn-link:hover {
    color: var(--light);
    letter-spacing: 1px;
    box-shadow: none;
}

.footer .btn.btn-square {
    color: #A7A8B4;
}

.footer .btn.btn-square:hover {
    color: var(--primary);
    border-color: var(--light);
}

/* .footer .subscribe-input {
    font-weight: 500;
} */


.footer .copyright {
    padding: 25px 0;
    font-size: 15px;
    border-top: 1px solid rgba(256, 256, 256, .1);
}

.footer .copyright a {
    color: var(--primary);
}

.footer .copyright a:hover {
    color: #FFFFFF;
}

.form-control:focus {
    outline: none;
}
#appointmentForm .row{
    row-gap: 15px;
}
.blog-comment{
    flex-wrap: wrap;
    gap: 8px;
}
.spinner-grow{
color: var(--primary);
}

@media (max-width: 768px) {
    .footer img {
        max-height: 30%;
    }
     .book-consult{
        z-index: -1;
    }
}

    
@media (max-width: 576px) {
    .position-relative .btn {
      /* top: 12%;
      right: -8px;
      transform: translateY(-50%); */
      padding: 15px;
    }
    .form-control {
      padding-right: 60px; 
    }
    
  }
  

/* CSS Styles for WhatsApp Chat Widget */
.whatsapp-chat {
    position: fixed;
    bottom: 100px;
    right: 25px;
    z-index: 1000; 
  }
  
  .whatsapp-button {
    display: block;
    width: 60px; 
    height: 60px; 
    background-color: #25D366; 
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
  }
  
  .whatsapp-button img {
    width: 35px; 
    height: 35px; 
  }
  @keyframes fadeInUp {
      0% {
        opacity: 0;
        transform: translate3d(0, 20%, 0);
    }
    
    100% {
        opacity: 1;
        transform: none;
    }
  }
  .loader{
    height: 35px;
    width: 35px;
  }

  @media (max-width: 576px) {
    .whatsapp-button {
        width: 45px; 
        height: 45px; 
    }
    .whatsapp-button img {
        width: 30px; 
        height: 30px; 
      }
       .whatsapp-chat {
        bottom: 80px;
    }
  }
  
  .error-message {
    color: red;
    display: none;
}
.success-message {
    color: green;
    display: none;
    text-align: center;
}
.top-bar_wrapper.hide{
    display: none !important;
}